@charset "utf-8";

/*popup*/
#mask{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;background-color:#000;-moz-opacity:0.65;opacity:.65;filter:alpha(opacity=65);_position:absolute;_height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
.popup{ position:absolute; z-index:9999; left:25%; top:10%; }
.pop_container{ position:relative; background:#fff; border:1px #cdcdcd solid; color:#000;}
.pop_container h2.title{ background:url(../img/titlebg.png) repeat-x; height:30px; line-height:30px; padding:0; border-bottom:1px #cdcdcd solid; margin:-1px; font-size:0.9rem;}
.pop_container .close{ position:absolute;background:url(../img/icon.png) left -512px no-repeat; display:block; width:18px; height:18px; display:block; right:10px; top:5px;}
.pop_content{ padding:20px;}

.buttonbig{ background:url(../img/delv_bg.gif) 0px -36px; width:104px; height:37px; border:none; margin-left:86px; font-size:0.9rem; color:#fff; font-weight:700; cursor:pointer}


.loading{height: 400px;width: 700px; text-align:center;}
.loaderror{height: 400px;width: 700px; text-align:center;}
.loadingpage{margin-top: 20%;}
.linkcontainer {font-family: "������";font-size:0.9rem; height: 400px;width: 700px;float: center;}
.linkcontainer .source {line-height: 20px;padding: 5px;height: 300px;width: 300px;padding: 5px;float:left;/*border: thin solid #000000;*/text-align:left;overflow:hidden;}
.linkcontainer .source .tips{overflow:hidden;font-size:0.9rem;background-color: #EEEEEE;height: 30px;border: thin solid #000000;}
.linkcontainer .source .emaillist{overflow:auto;height: 270px;border: thin solid #000000;}

.linkcontainer .dest {font-style: normal;line-height: 20px;padding: 5px;height: 300px;width: 300px;overflow:auto;padding: 5px;float:right;/*border: thin solid #000000;*/text-align:left;}
.linkcontainer .dest .emaillist{overflow:auto;height: 300px;border: thin solid #000000;}
.linkcontainer .dest ul li{background: url("../img/icon_delete_rollover_12x75.png") no-repeat scroll 0 0 transparent;color: #666666;margin-bottom: 2px;padding-left: 17px;text-decoration: none;}
.linkcontainer .dest ul li.hover {background-position: 0 -50px;cursor: pointer;}
.linkcontainer .bottoms{overflow:hidden;height: 50px;text-align:center;margin-top:13%;/*border: thin solid #000000;*/}

.linkcontainer .center{height: 250px;width: 50px; /*border: thin solid #000000;*/ float: center;}


.center{width:820px;margin:10px auto;overflow:hidden;background-color: #FFFFFF;font-size:0.9rem;}
.title{background-color:#DCF1F6;font-weight:bold;font-size:15px;text-indent:20px;line-height:30px;border:1px solid #aaa;overflow:hidden;margin-right: 20px;margin-left: 20px;}
/*��ϵ��ʽ*/
.lianxi{overflow:hidden;margin-top:-25px;}

.left{width:350px;float:left;overflow:hidden;margin-left:30px;}
.left_title{ font-weight:bold;line-height:30px;}
.left_content{padding:15px;overflow:hidden; background-color:#F3F1F2;}
.left_content ul{list-style:none; overflow:hidden;width:100%;}
.left_content li{width:100px;height:30px;float:left;overflow:hidden;margin:auto 5px 5px auto;}
.left_content li img{border:1px solid #ddd;}
.right{width:400px;float:left;overflow:hidden;margin-left:10px;}

.btn{width:70px;}
.right .txt{width:250px;}


/*����*/
.left{width:390px;float:left;overflow:hidden;margin-left:10px;}
.youxiang{overflow:hidden;margin:3rem auto;width: 800px;}
.yqbox {width: 760px;margin-left: 20px;}
.youxiang_title{font-size:15px;}
.youxiang table .txt{width:550px;}
.youxiang table textarea{border:1px solid #aaa;font-size:0.9rem;width:550px;}
.text1{height:50px;}
.text2{height:160px;}
.center .yaoqing{color:#FFFFFF;font-weight:bold;display:block;border-radius:5px;width:100px;height:30px;text-align:center;line-height:28px;background-color: #DA427B;float: left;margin-left: 110px;}


.cell_table {color:#333; width:800px;padding:2px;border-collapse:collapse;border-spacing:0;}
.cell_table .col_1{ width:20%;}
.cell_table .col_2{ width:60%;}
.cell_table .col_3{ width:20%; text-align:left}
.cell_table table td{padding:10px 0px;}






.center .left_content ul{list-style: none;border: medium none;padding:10px;margin:10px;}
.center .jr_title {
     font-size: 18px;
    height: 100px;
    padding-top: 0;
    text-align: center;
    width: 800px;
}






.uploadimg{
    /*��IE�ں�*/
    display:table-cell;
    vertical-align:middle;
    /*IEneihe*/
    *display:block;
    *font-size:175px;/*�߶�Ϊ400px��  ��200*0.873ԼΪ175px*/
    
    width:400px;
    height:400px;
}
.uploadimg .img{ 
    vertical-align:middle;/*֮ǰ����ͼƬ�������Ҿ��С�������Ǵ���ȱ������ŵ�*/
    max-width:400px; width:expression(this.width > 400 ? "400px" : this.width);
    max-height:400px; height:expression(this.height > 400 ? "400px" : this.height);
}
